public class braytontest2
{
  public static void main(String arg[])
  {
	  double mhava=1; // kg/s hava giriş debisi	
	  double T1=300.0; // derece K hava giriş sıaklığı
	  double T3=300.0; //derece K hava giriş sıaklığı
	  double P1=1.1;// bar hava giriş basıncı
	  double P2=4.062019202;// bar hava giriş basıncı
	  double P4=15.0;// bar sıkıştırılmış hava basıncı
	  double T6=1300.0; //derece K türbin giriş sıcaklığı
	  double T8=1500.0; //derece K türbin giriş sıcaklığı
	  double dT=100.0;
	  double etakompressor=0.9; //kompresör isntropik verimi
	  double etaturbine=0.9; //türbin isentropik verimi	    
      brayton2 bry=new brayton2(mhava,T1,P1,P2,P4,T3,T6,T8,dT,etakompressor,etakompressor,etaturbine,etaturbine);
      System.out.println(bry.toString());
      bry.plot();
  }
}
